html { 
  background: url('/pozadie.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#STRANKA {
 width: 900px;
 height: 300px;
 position: fixed;
 left: 50%;
 margin-left: -450px;
 top: 50%;
 margin-top: -150px;
 -webkit-border-radius: 25px;
 -moz-border-radius: 25px;
 border-radius: 25px;
 -webkit-box-shadow: #666 0px 2px 25px;
 -moz-box-shadow: #666 0px 2px 25px;
 box-shadow: #666 0px 2px 25px;
 background: rgba(255,255,255,0.55);
}

#SLOGAN {
 font-family: Trebuchet MS;
 width: 510px;
 height: 50px;
 font-size: 50px;
 padding: 50px;
 float: left;
}

#KONTAKT {
 width: 239px;
 height: 100px;
 /*border-left: 1px #F00 solid;*/
 float: right;
 padding: 25px;
}

#KONTAKT .firma {
 color: #F00;
 font-weight: bold;
 font-size: 18px;
}

#KONTAKT .adresa {
 color: #333;
 font-style: italic;
}

#KONTAKT .clovek {
 font-weight: bold;
}

#KONTAKT .telefon {
 margin-bottom: 15px;
}

#KONTAKT .mail a {
 color: #F00;
 text-decoration: underline;
}

#KONTAKT .mail a:hover {
 transition-duration: 0.5s;
 -moz-transition-duration: 0.5s;
 -webkit-transition-duration: 0.5s;
 -o-transition-duration: 0.5s;
 color: #666;
 text-decoration: none;
}

#PRODUKTY {
 width: 900px;
 height: 100px;
 font-size: 30px;
 text-align: center;
 margin-top: 20px;
 font-family: Trebuchet MS;
 float: left;
}

.nadpis {
 width: 130px;
 height: 35px;
 margin-left: 385px;
 margin-right: 385px;
 font-size: 30px;
 text-align: center;
 font-family: Trebuchet MS;
 float: left;
}

#PRODUKTY .produkt {
 width: 900px;
 height: 75px;
 float: left;
}

/*
#lavy, #pravy, #stredny {
 margin-left:25px;
 margin-bottom: 25px;
 border: 1px solid #000;
 text-align: center;
 width: 400px;
 height: 225px;
 -webkit-border-radius: 25px;
 -moz-border-radius: 25px;
 border-radius: 25px;
 -webkit-box-shadow: #666 0px 2px 25px;
 -moz-box-shadow: #666 0px 2px 25px;
 box-shadow: #666 0px 2px 25px;
 background: #6f8;
 background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6f8), to(#00cb34));
 background: -webkit-linear-gradient(#6f8, #00cb34);
 background: -moz-linear-gradient(#6f8, #00cb34);
 background: -ms-linear-gradient(#6f8, #00cb34);
 background: -o-linear-gradient(#6f8, #00cb34);
 background: linear-gradient(#6f8, #00cb34);
 -pie-background: linear-gradient(#6f8, #00cb34);
 behavior: url('/PIE.htc');
}

#lavy {
 float: left;
 background: url('gea_blur@2x.png');
 background-size: 400px 225px;
}

#pravy {
 float: right;
}

#stredny {
 margin-left: auto;
 margin-right: auto;
 clear: both;
}

.nadpis {
 font-size: 30px;
 color: #000;
 font-family: Trebuchet MS;
 margin-top: 75px;
}

.popis {
 font-family: Trebuchet MS;
 font-size: 19px;
 font-style: italic;
 color: #000;
}*/